h1 {
    color: red; 
}
h2{
    color: #d1cac8; 
    text-decoration: underline;
}
h2~h2{
    color: grey; 
}
h2~h2~h2{
    color: #6f6b6b; 
}
h2~h2~h2~h2{
    color: #302e2e; 
}
p{
    font-style: italic;
}
span{
    color: orangered; 
}
li{
    list-style-type: upper-roman;
}
.avi{
    background-color: blue;
}
.frank{
    background-color: green;
}
.tony{
    background-color: yellow;
}
.boris{
    background-color: grey;
}
.tre{
    background-color: green;
    color: greenyellow;
}
.qua{
    background-color: skyblue;
    color: blue; 
}
.cin{
    background-color: red;
    color: greenyellow;
}
.seis{
    background-color: greenyellow;
    color: red; 
}
ul a{
    color: green; 
    text-decoration: none;
}